.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7c4f44f0-9658-0615-26da-dbe0417caeca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7c4f44f0-9658-0615-26da-dbe0417caeca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-54002757-462a-cd27-0812-988604cdd9be {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54002757-462a-cd27-0812-988604cdd9be) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-41528a73-1d42-27ad-817f-7f7b4808c8cc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-41528a73-1d42-27ad-817f-7f7b4808c8cc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2c8f4d6a-c597-a09c-0144-859aa4e02cc8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2c8f4d6a-c597-a09c-0144-859aa4e02cc8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
